{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "RSBot.Trade/1.0.0": {
        "dependencies": {
          "RSBot.Core": "1.0.0",
          "SDUI": "1.0.0"
        },
        "runtime": {
          "RSBot.Trade.dll": {}
        }
      },
      "RSBot.Pk2/1.0.0": {
        "runtime": {
          "RSBot.Pk2.dll": {}
        }
      },
      "SDUI/1.0.0": {
        "runtime": {
          "SDUI.dll": {}
        }
      }
    }
  },
  "libraries": {
    "RSBot.Trade/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RSBot.Pk2/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SDUI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}